/* CSS Document */
body, table {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #0A4E9E;
	text-decoration: underline;
}
.product_description a {
	font-weight: bold;
}

.headgraphic {
	padding-top: 25px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.product, .description, .price, .pricing_title {
	color: #FFFFFF;
	font-weight: bold;
}
.corner_top {
	text-align: right;
	vertical-align: top;
}
.product_image, .product_description {
	background-image:  url(../equipment/images/dots_1x3.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.product_order, .pricing {
	background-image:  url(../equipment/images/dots_1x3.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.product_image, .product_description, .product_price, .product_order {
	padding-top: 10px;
	padding-bottom: 10px;
}

.product {
	padding-left: 11px;
}
.product_image {
	text-align: center;
}

.description, .product_description {
	padding-left: 15px;
}
.product_description {
	padding-right: 10px;
}

.pricing_title, .price, .product_price {
	padding-left: 10px;
}
.product_price, .detail_price, .detail_price_disclaimer {
	font-weight: bold;
	color: #B44800;
}

.corner_bottom {
	text-align: right;
	vertical-align: text-bottom;
}
.product_order {
	padding-left: 12px;
}

.every_other_res {
	background-color: #FBF6F2;
}
.every_other_sb {
	background-color: #F5F5E9;
}
.left {
	float: left;
}


.detail_title {
	padding-top: 3px;
	padding-bottom: 5px;
	color: #0A4E9E;
	font-weight: bold;
	font-size: 14px;
	padding-right: 120px;

}
.detail_content {
	background-image:  url(http://www.qwest.com/residential/products/equipment/images/dots_3x1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 15px;
}
.detail_content img {
	border-right: 10px solid #FFFFFF;
}

.content {
	padding-left: 10px;
}
.features {
	clear: both;
	padding-top: 20px;
	color: #0A4E9E;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
ul, li {
	padding: 0px;
	margin: 0px;
}
li {
	margin-left: 16px;
	list-style-image: url(../../../imgs/silos/siloBullet_6x6.gif);
}

.detail_price {
	padding-left: 11px;
	padding-top: 15px;
	padding-bottom: 12px;
	font-size: 12px;
}

.detail_price_disclaimer {
	padding-left: 11px;
	padding-bottom: 12px;
	font-size: 10px;
}

.pricing_content {
	padding-left: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.detail_order {
	padding-left: 11px;
	padding-top: 15px;
}

.content_footer {
	background-image:  url(http://www.qwest.com/residential/products/equipment/images/dots_3x1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 30px;
}
.footer_copy {
	padding-bottom: 10px;
	color: #666666;
	font-size: 9px;
}